Subject: Re: [http-state] RFC 6265 -- thanks again to all

From: =JeffH <[email-masked]>
Date: Fri, 29 Apr 2011 09:17:45 -0700

Thanks again to everyone for your participation in getting this spec done...

Appendix A. Acknowledgements

    This document borrows heavily from RFC 2109 [RFC2109].  We are
    indebted to David M. Kristol and Lou Montulli for their efforts to
    specify cookies.  David M. Kristol, in particular, provided
    invaluable advice on navigating the IETF process.  We would also like
    to thank Thomas Broyer, Tyler Close, Alissa Cooper, Bil Corry,
    corvid, Lisa Dusseault, Roy T. Fielding, Blake Frantz, Anne van
    Kesteren, Eran Hammer-Lahav, Jeff Hodges, Bjoern Hoehrmann, Achim
    Hoffmann, Georg Koppen, Dean McNamee, Alexey Melnikov, Mark Miller,
    Mark Pauley, Yngve N. Pettersen, Julian Reschke, Peter Saint-Andre,
    Mark Seaborn, Maciej Stachowiak, Daniel Stenberg, Tatsuhiro
    Tsujikawa, David Wagner, Dan Winship, and Dan Witte for their
    valuable feedback on this document.

.. and again to Adam for writing and Bil Corry for instigating.

=JeffH